<?php
namespace KaliForms\Inc\Backend\BuilderFormFields;

if (!defined('ABSPATH')) {
    exit;
}

/**
 * Class Rating
 *
 * @package Inc\Backend\BuilderFormFields
 */
class Rating extends Form_Field
{
    /**
     * @var string
     */
    public $id = 'rating';
    /**
     * @var string
     */
    public $type = 'rating';

    /**
     * Rating constructor.
     *
     * @param $args
     */
    public function __construct($args)
    {
        parent::__construct($args);
        $this->label = esc_html__('Rating', 'kaliforms');
    }
}
